--=======================================================================================================================
-- MASTER TABLES
--=======================================================================================================================
-------------------------------------------------------------------------------------------------------------------------
CREATE TABLE IF NOT EXISTS CustomModOptions(Name Text, Value INTEGER, Class INTEGER, DbUpdates INTEGER);
CREATE TABLE IF NOT EXISTS JFD_GlobalUserSettings (Type text, Value integer default 1);
--=======================================================================================================================
-- GAME DEFINES
--=======================================================================================================================
-- Units
--=======================================================================================================================
INSERT INTO Units
		(Class, Type, 				CombatClass,	PrereqTech, Cost,	FaithCost,	RequiresFaithPurchaseEnabled,	Combat, 	Special, Moves, 	BaseSightRange,	Conscription,	PurchaseCooldown,	CivilianAttackPriority, Domain, DefaultUnitAI, Description, 				Civilopedia, 						Strategy, 								Help, 							MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, HurryCostModifier,	AdvancedStartCost,	MinAreaSize,	UnitEraUpgrade,	WorkRate, Mechanized,	XPValueAttack, XPValueDefense, Pillage,	GoodyHutUpgradeUnitClass, UnitArtInfoEraVariation,	CombatLimit,	UnitArtInfo, 				MoveRate, UnitFlagIconOffset,	UnitFlagAtlas,			PortraitIndex, 	IconAtlas)
SELECT	Class, 	'UNIT_JAR_VANYAI',	CombatClass,	PrereqTech, Cost,	FaithCost,	RequiresFaithPurchaseEnabled,	Combat+2, 	Special, Moves, 	BaseSightRange,	Conscription,	PurchaseCooldown,	CivilianAttackPriority, Domain, DefaultUnitAI, 'TXT_KEY_UNIT_JAR_VANYAI', 	'TXT_KEY_UNIT_JAR_VANYAI_TEXT', 	'TXT_KEY_UNIT_JAR_VANYAI_STRATEGY', 	'TXT_KEY_UNIT_JAR_VANYAI_HELP',	MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, HurryCostModifier,	AdvancedStartCost, 	MinAreaSize,	UnitEraUpgrade,	WorkRate, Mechanized,	XPValueAttack, XPValueDefense, Pillage,	GoodyHutUpgradeUnitClass, UnitArtInfoEraVariation,	CombatLimit,	'ART_DEF_UNIT_JAR_VANYAI', 	MoveRate, 0,					'UNIT_JAR_VANYAI_FLAG',	3, 				'JAR_ZIMBABWE_ATLAS'
FROM Units WHERE Type = 'UNIT_PIKEMAN';

INSERT INTO Units
		(Class, Type, 				CombatClass,	PrereqTech, Cost,				FaithCost,				RequiresFaithPurchaseEnabled,	Combat, 	Special, Moves, 	BaseSightRange,	Conscription,	MoveAfterPurchase,	CivilianAttackPriority, Domain, DefaultUnitAI, Description, 				Civilopedia, 						Strategy, 								Help, 								MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, HurryCostModifier,	AdvancedStartCost,	MinAreaSize,	UnitEraUpgrade,	WorkRate, Mechanized,	XPValueAttack, XPValueDefense, Pillage,	GoodyHutUpgradeUnitClass, UnitArtInfoEraVariation,	CombatLimit,	UnitArtInfo, 				MoveRate, UnitFlagIconOffset,	UnitFlagAtlas,			PortraitIndex, 	IconAtlas)
SELECT	Class, 	'UNIT_JAR_ZVIGIDI',	CombatClass,	PrereqTech, round(Cost*0.8),	round(FaithCost*0.8),	RequiresFaithPurchaseEnabled,	Combat-2, 	Special, Moves, 	BaseSightRange,	Conscription,	1,					CivilianAttackPriority, Domain, DefaultUnitAI, 'TXT_KEY_UNIT_JAR_ZVIGIDI', 	'TXT_KEY_UNIT_JAR_ZVIGIDI_TEXT', 	'TXT_KEY_UNIT_JAR_ZVIGIDI_STRATEGY', 	'TXT_KEY_UNIT_JAR_ZVIGIDI_HELP',	MilitarySupport, MilitaryProduction, IgnoreBuildingDefense, HurryCostModifier,	AdvancedStartCost, 	MinAreaSize,	UnitEraUpgrade,	WorkRate, Mechanized,	XPValueAttack, XPValueDefense, Pillage,	GoodyHutUpgradeUnitClass, UnitArtInfoEraVariation,	CombatLimit,	'ART_DEF_UNIT_JAR_ZVIGIDI', MoveRate, 0,					'UNIT_JAR_ZVIGIDI_FLAG',	5, 			'JAR_ZIMBABWE_ATLAS'
FROM Units WHERE Type = 'UNIT_COMMANDO';
--==========================================================================================================================
-- UnitGameplay2DScripts
--==========================================================================================================================	
INSERT INTO UnitGameplay2DScripts 	
		(UnitType, 			SelectionSound, FirstSelectionSound)
SELECT	'UNIT_JAR_VANYAI',  SelectionSound, FirstSelectionSound
FROM UnitGameplay2DScripts WHERE UnitType = 'UNIT_PIKEMAN';
	
INSERT INTO UnitGameplay2DScripts 	
		(UnitType, 			SelectionSound, FirstSelectionSound)
SELECT	'UNIT_JAR_ZVIGIDI',  SelectionSound, FirstSelectionSound
FROM UnitGameplay2DScripts WHERE UnitType = 'UNIT_COMMANDO';
--==========================================================================================================================
-- Unit_AITypes
--==========================================================================================================================	
INSERT INTO Unit_AITypes 	
		(UnitType, 			UnitAIType)
SELECT	'UNIT_JAR_VANYAI',  UnitAIType
FROM Unit_AITypes WHERE UnitType = 'UNIT_PIKEMAN';
	
INSERT INTO Unit_AITypes 	
		(UnitType, 			UnitAIType)
SELECT	'UNIT_JAR_ZVIGIDI',  UnitAIType
FROM Unit_AITypes WHERE UnitType = 'UNIT_COMMANDO';
--==========================================================================================================================
-- Unit_Flavors
--==========================================================================================================================	
INSERT INTO Unit_Flavors 	
		(UnitType, 			FlavorType, Flavor)
SELECT	'UNIT_JAR_VANYAI',  FlavorType, Flavor
FROM Unit_Flavors WHERE UnitType = 'UNIT_PIKEMAN';
	
INSERT INTO Unit_Flavors 	
		(UnitType, 			FlavorType, Flavor)
SELECT	'UNIT_JAR_ZVIGIDI',  FlavorType, Flavor
FROM Unit_Flavors WHERE UnitType = 'UNIT_COMMANDO';
--==========================================================================================================================
-- Unit_ClassUpgrades
--==========================================================================================================================
INSERT INTO Unit_ClassUpgrades 	
		(UnitType, 			UnitClassType)
SELECT	'UNIT_JAR_VANYAI',	UnitClassType
FROM Unit_ClassUpgrades WHERE UnitType = 'UNIT_PIKEMAN';

UPDATE Units SET
ObsoleteTech = (select a.ObsoleteTech from Units a, Unit_ClassUpgrades b, UnitClasses c WHERE b.UnitType='UNIT_JAR_VANYAI' and b.UnitClassType=c.Type and c.DefaultUnit=a.Type)
WHERE (Type = 'UNIT_JAR_VANYAI');

INSERT INTO Unit_ClassUpgrades 	
		(UnitType, 			UnitClassType)
SELECT	'UNIT_JAR_ZVIGIDI',	UnitClassType
FROM Unit_ClassUpgrades WHERE UnitType = 'UNIT_COMMANDO';

UPDATE Units SET
ObsoleteTech = (select a.ObsoleteTech from Units a, Unit_ClassUpgrades b, UnitClasses c WHERE b.UnitType='UNIT_JAR_ZVIGIDI' and b.UnitClassType=c.Type and c.DefaultUnit=a.Type)
WHERE (Type = 'UNIT_JAR_ZVIGIDI');
--==========================================================================================================================
-- Unit_FreePromotions
--==========================================================================================================================	
INSERT INTO Unit_FreePromotions 	
		(UnitType, 			PromotionType)
SELECT	'UNIT_JAR_VANYAI', 	PromotionType FROM Unit_FreePromotions WHERE (UnitType = 'UNIT_PIKEMAN') UNION ALL
SELECT	'UNIT_JAR_VANYAI', 	'PROMOTION_JAR_ROZVI' UNION ALL
SELECT	'UNIT_JAR_VANYAI', 	'PROMOTION_JAR_KUTEMA' UNION ALL
SELECT	'UNIT_JAR_ZVIGIDI', PromotionType FROM Unit_FreePromotions WHERE (UnitType = 'UNIT_COMMANDO') UNION ALL
SELECT	'UNIT_JAR_ZVIGIDI', 'PROMOTION_JAR_CHIMURENGA' UNION ALL
SELECT	'UNIT_JAR_ZVIGIDI', 'PROMOTION_JAR_GUNTRADE';
--==========================================================================================================================
-- UnitPromotions
--==========================================================================================================================
INSERT INTO UnitPromotions 
(Type, 						Description, 						Help, 									Sound, 			LostWithUpgrade, OrderPriority, CannotBeChosen,	PortraitIndex, 	IconAtlas,					PediaType, 			PediaEntry) VALUES
('PROMOTION_JAR_ROZVI',		'TXT_KEY_PROMOTION_JAR_ROZVI',		'TXT_KEY_PROMOTION_JAR_ROZVI_HELP',		'AS2D_IF_LEVELUP',	1,				 0, 			1,			0, 				'JAR_ZIMBABWE_PROMO_ATLAS', 'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_JAR_ROZVI'),
('PROMOTION_JAR_KUTEMA',	'TXT_KEY_PROMOTION_JAR_KUTEMA',		'TXT_KEY_PROMOTION_JAR_KUTEMA_HELP',	'AS2D_IF_LEVELUP',	0,				 0, 			1,			1, 				'JAR_ZIMBABWE_PROMO_ATLAS', 'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_JAR_KUTEMA'),
('PROMOTION_JAR_CHIMURENGA','TXT_KEY_PROMOTION_JAR_CHIMURENGA',	'TXT_KEY_PROMOTION_JAR_CHIMURENGA_HELP','AS2D_IF_LEVELUP',	1,				 0, 			1,			2, 				'JAR_ZIMBABWE_PROMO_ATLAS', 'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_JAR_CHIMURENGA'),
('PROMOTION_JAR_GUNTRADE',	'TXT_KEY_PROMOTION_JAR_GUNTRADE',	'TXT_KEY_PROMOTION_JAR_GUNTRADE_HELP',	'AS2D_IF_LEVELUP',	1,				 0, 			1,			3, 				'JAR_ZIMBABWE_PROMO_ATLAS', 'PEDIA_ATTRIBUTES', 'TXT_KEY_PROMOTION_JAR_GUNTRADE');
UPDATE UnitPromotions SET FlankAttackModifier = 25 WHERE Type = 'PROMOTION_JAR_ROZVI';
UPDATE UnitPromotions SET FriendlyLandsModifier=30, FriendlyHealChange=10 WHERE Type = 'PROMOTION_JAR_CHIMURENGA';
--==========================================================================================================================
-- Missions
--==========================================================================================================================
INSERT OR REPLACE INTO CustomModOptions(Name, Value) VALUES('EVENTS_CUSTOM_MISSIONS', 1);
INSERT INTO Missions
		(Type,							Description, 							Help,										DisabledHelp,									Time,	Build,	Target, Sound,	HotKey,	HotKeyPriority, OrderPriority,	Visible, IconIndex, IconAtlas)
SELECT	'MISSION_JAR_KUTEMA_UGARIRI',	'TXT_KEY_MISSION_JAR_KUTEMA_UGARIRI',	'TXT_KEY_MISSION_JAR_KUTEMA_UGARIRI_HELP',	'TXT_KEY_MISSION_JAR_KUTEMA_UGARIRI_DISABLED',	20,		0,		0,		0,		'KB_U',	2,				150,			1,		 29,	    'UNIT_ACTION_ATLAS'
WHERE EXISTS (SELECT Name FROM CustomModOptions WHERE Name = 'EVENTS_CUSTOM_MISSIONS' AND Value = 1);
--==========================================================================================================================	
-- BuildingClasses
--==========================================================================================================================	
INSERT OR REPLACE INTO BuildingClasses
(DefaultBuilding,						Type, 										Description,	NoLimit) VALUES
('BUILDING_JAR_DUMMY_FREE_TRROUTE_0',	'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_0',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_0',	1),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_1',	'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_1',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_1',	1),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_2',	'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_2',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_2',	1),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_3',	'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_3',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_3',	1),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_4',	'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_4',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_4',	1),
('BUILDING_JAR_DZIMBABWE_DUM',		  	'BUILDINGCLASS_JAR_DZIMBABWE_DUM',			'TXT_KEY_BUILDING_DZIMBABWE_DUM',			1),
('BUILDING_JAR_DZIMBABWE_DUM2',		  	'BUILDINGCLASS_JAR_DZIMBABWE_DUM2',			'TXT_KEY_BUILDING_DZIMBABWE_DUM2',			1);
--==========================================================================================================================	
-- Buildings
--==========================================================================================================================	
INSERT INTO Buildings
		(Type, 						BuildingClass,	PrereqTech,	Cost, GoldMaintenance, MinAreaSize, DisplayPosition, ArtInfoEraVariation, Defense,	ExtraCityHitPoints,	CitySupplyModifier, GreatWorkSlotType, GreatWorkCount, EmpireSizeModifierReduction, DamageReductionFlat, Description, 								Civilopedia, 								Help, 										Strategy,										ArtDefineTag, PortraitIndex, 	IconAtlas)
SELECT	'BUILDING_JAR_DZIMBABWE',	BuildingClass,	PrereqTech,	Cost, GoldMaintenance, MinAreaSize, DisplayPosition, ArtInfoEraVariation, Defense,	ExtraCityHitPoints,	CitySupplyModifier, GreatWorkSlotType, GreatWorkCount, EmpireSizeModifierReduction, DamageReductionFlat, ('TXT_KEY_BUILDING_JAR_DZIMBABWE'),	('TXT_KEY_BUILDINGS_JAR_DZIMBABWE_TEXT'),	('TXT_KEY_BUILDING_JAR_DZIMBABWE_HELP'),	('TXT_KEY_BUILDING_JAR_DZIMBABWE_STRATEGY'),	ArtDefineTag, 2, 				('JAR_ZIMBABWE_ATLAS')
FROM Buildings WHERE Type = 'BUILDING_CASTLE';
UPDATE Buildings SET TradeRouteLandGoldBonus=2, TradeRouteSeaGoldBonus=2 WHERE Type = 'BUILDING_JAR_DZIMBABWE';

INSERT INTO Buildings 	
		(Type, 						BuildingClass, Cost, 			GoldMaintenance, 	NoUnhappfromXSpecialists, 	BoredomFlatReduction, FinishLandTRTourism,	FinishSeaTRTourism,	PrereqTech, FreeStartEra, MinAreaSize, HurryCostModifier, NeverCapture, Description, 						Help, 										Strategy,								 		Civilopedia, 							ArtDefineTag, IconAtlas,			PortraitIndex)
SELECT	'BUILDING_JAR_RAMBATEMWA',	BuildingClass, round(Cost*0.9), GoldMaintenance-1, 	1,							BoredomFlatReduction, FinishLandTRTourism,	FinishSeaTRTourism,	PrereqTech, FreeStartEra, MinAreaSize, HurryCostModifier, 1,			 'TXT_KEY_BUILDING_JAR_RAMBATEMWA',  'TXT_KEY_BUILDING_JAR_RAMBATEMWA_HELP',   'TXT_KEY_BUILDING_JAR_RAMBATEMWA_STRATEGY',   'TXT_KEY_BUILDING_JAR_RAMBATEMWA_TEXT',	ArtDefineTag, 'JAR_ZIMBABWE_ATLAS',  6
FROM Buildings WHERE Type = 'BUILDING_THEATRE';

INSERT INTO Buildings
		(Type, 					BuildingClass,	PrereqTech,	Cost, GoldMaintenance, MinAreaSize, DisplayPosition, ArtInfoEraVariation, GreatWorkSlotType, GreatWorkCount, HolyCity, ReligiousPressureModifier, ReligiousUnrestFlatReduction, ReligiousUnrestFlatReductionGlobal, Description, 								Civilopedia, 					Help, Strategy,	NeverCapture, NukeImmune, ArtDefineTag, NumCityCostMod, NationalPopRequired, HurryCostModifier, PortraitIndex, 	IconAtlas)
SELECT	'BUILDING_JAR_NJELELE',	BuildingClass,	PrereqTech,	Cost, GoldMaintenance, MinAreaSize, DisplayPosition, ArtInfoEraVariation, GreatWorkSlotType, GreatWorkCount, HolyCity, ReligiousPressureModifier, ReligiousUnrestFlatReduction, ReligiousUnrestFlatReductionGlobal, ('TXT_KEY_BUILDING_JAR_NJELELE'),	('TXT_KEY_BUILDINGS_JAR_NJELELE_TEXT'),	Help, Strategy,	NeverCapture, NukeImmune, ArtDefineTag, NumCityCostMod, NationalPopRequired, HurryCostModifier, 9, 				'JAR_ZIMBABWE_ATLAS'
FROM Buildings WHERE Type = 'BUILDING_GRAND_TEMPLE';

INSERT OR REPLACE INTO Buildings
(Type, 						 			BuildingClass, 							IsDummy,	Cost,	FaithCost,	GreatWorkCount,	PrereqTech,	MinAreaSize,	NeverCapture,	Description, 								Help) VALUES	
('BUILDING_JAR_DUMMY_FREE_TRROUTE_0', 'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_0',	1,			-1,		-1,			-1,				null,		-1,				1,				'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_0',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_0'),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_1', 'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_1',	1,			-1,		-1,			-1,				null,		-1,				1,				'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_1',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_1'),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_2', 'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_2',	1,			-1,		-1,			-1,				null,		-1,				1,				'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_2',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_2'),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_3', 'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_3',	1,			-1,		-1,			-1,				null,		-1,				1,				'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_3',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_3'),
('BUILDING_JAR_DUMMY_FREE_TRROUTE_4', 'BUILDINGCLASS_JAR_DUMMY_FREE_TRROUTE_4',	1,			-1,		-1,			-1,				null,		-1,				1,				'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_4',	'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_4'),
('BUILDING_JAR_DZIMBABWE_DUM',		  'BUILDINGCLASS_JAR_DZIMBABWE_DUM',		1,	 		-1, 	-1,			-1,				NULL,		-1,				1,				'TXT_KEY_BUILDING_DZIMBABWE_DUM',			'TXT_KEY_BUILDING_DZIMBABWE_DUM'),
('BUILDING_JAR_DZIMBABWE_DUM2',		  'BUILDINGCLASS_JAR_DZIMBABWE_DUM2',		1,	 		-1, 	-1,			-1,				NULL,		-1,				1,				'TXT_KEY_BUILDING_DZIMBABWE_DUM2',			'TXT_KEY_BUILDING_DZIMBABWE_DUM2');
UPDATE Buildings SET Defense=100 WHERE Type = 'BUILDING_JAR_DZIMBABWE_DUM';
UPDATE Buildings SET NumTradeRouteBonus = 1, NeverCapture = 1 WHERE TYPE = 'BUILDING_JAR_DUMMY_FREE_TRROUTE_0';
UPDATE Buildings SET NumTradeRouteBonus = 2, NeverCapture = 1 WHERE TYPE = 'BUILDING_JAR_DUMMY_FREE_TRROUTE_1';
UPDATE Buildings SET NumTradeRouteBonus = 4, NeverCapture = 1 WHERE TYPE = 'BUILDING_JAR_DUMMY_FREE_TRROUTE_2';
UPDATE Buildings SET NumTradeRouteBonus = 8, NeverCapture = 1 WHERE TYPE = 'BUILDING_JAR_DUMMY_FREE_TRROUTE_3';
UPDATE Buildings SET NumTradeRouteBonus = 16, NeverCapture = 1 WHERE TYPE = 'BUILDING_JAR_DUMMY_FREE_TRROUTE_4';
--==========================================================================================================================	
-- Building_ClassesNeededInCity
--==========================================================================================================================	
INSERT INTO Building_ClassesNeededInCity 	
		(BuildingType, 				BuildingClassType)
SELECT	'BUILDING_JAR_DZIMBABWE',	BuildingClassType FROM Building_ClassesNeededInCity WHERE BuildingType = 'BUILDING_CASTLE' UNION ALL
SELECT	'BUILDING_JAR_NJELELE',		BuildingClassType FROM Building_ClassesNeededInCity WHERE BuildingType = 'BUILDING_GRAND_TEMPLE';
--==========================================================================================================================	
-- Building_Flavors
--==========================================================================================================================	
INSERT INTO Building_Flavors
		(BuildingType, 				FlavorType, Flavor)
SELECT	'BUILDING_JAR_NJELELE',		FlavorType, Flavor FROM Building_Flavors WHERE BuildingType = 'BUILDING_GRAND_TEMPLE' UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	FlavorType, Flavor FROM Building_Flavors WHERE BuildingType = 'BUILDING_CASTLE' UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	'FLAVOR_GOLD', 10 UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	'FLAVOR_I_SEA_TRADE_ROUTE', 10 UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	'FLAVOR_I_LAND_TRADE_ROUTE',10 UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	'FLAVOR_PRODUCTION', 		5 UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	'FLAVOR_SCIENCE', 			5 UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	'FLAVOR_I_TRADE_ORIGIN', 	10 UNION ALL
SELECT	'BUILDING_JAR_RAMBATEMWA',	FlavorType, Flavor FROM Building_Flavors WHERE BuildingType = 'BUILDING_THEATRE' UNION ALL
SELECT	'BUILDING_JAR_RAMBATEMWA',	'FLAVOR_RELIGION', 			5 UNION ALL
SELECT	'BUILDING_JAR_RAMBATEMWA',	'FLAVOR_SCIENCE', 			5;
--==========================================================================================================================	
-- Building_YieldChanges
--==========================================================================================================================	
INSERT INTO Building_YieldChanges 	
		(BuildingType, 			YieldType,				Yield)
SELECT	'BUILDING_JAR_DZIMBABWE_DUM2','YIELD_SCIENCE',	1 UNION ALL
SELECT	'BUILDING_JAR_DZIMBABWE',	YieldType,	Yield FROM Building_YieldChanges WHERE BuildingType = 'BUILDING_CASTLE' UNION ALL
SELECT	'BUILDING_JAR_RAMBATEMWA',	YieldType,	Yield FROM Building_YieldChanges WHERE BuildingType = 'BUILDING_THEATRE' UNION ALL
SELECT	'BUILDING_JAR_NJELELE',		YieldType,	Yield FROM Building_YieldChanges WHERE BuildingType = 'BUILDING_GRAND_TEMPLE';
--==========================================================================================================================	
-- Building_InstantYield
--==========================================================================================================================
INSERT INTO Building_InstantYield
		(BuildingType, 				YieldType, Yield)
SELECT	'BUILDING_JAR_RAMBATEMWA', 	YieldType, Yield
FROM Building_InstantYield	WHERE BuildingType = 'BUILDING_THEATRE';
--==========================================================================================================================	
-- Building_BuildingClassYieldChanges
--==========================================================================================================================
INSERT INTO Building_BuildingClassYieldChanges
		(BuildingType, 			BuildingClassType, YieldType, YieldChange)
SELECT	'BUILDING_JAR_NJELELE', BuildingClassType, YieldType, YieldChange
FROM Building_BuildingClassYieldChanges WHERE BuildingType = 'BUILDING_GRAND_TEMPLE';
--==========================================================================================================================	
-- Building_ImprovementYieldChanges
--==========================================================================================================================	
INSERT INTO Building_ImprovementYieldChanges
		(BuildingType, 				ImprovementType, 		YieldType, Yield)
VALUES	('BUILDING_JAR_DZIMBABWE', 'IMPROVEMENT_QUARRY', 	'YIELD_PRODUCTION',1),
		('BUILDING_JAR_DZIMBABWE', 'IMPROVEMENT_MINE', 		'YIELD_PRODUCTION',1),
		('BUILDING_JAR_DZIMBABWE', 'IMPROVEMENT_PASTURE', 	'YIELD_PRODUCTION',1);
--==========================================================================================================================	
-- Building_FeatureYieldChanges
--==========================================================================================================================			
INSERT INTO Building_FeatureYieldChanges
		(BuildingType, 				FeatureType, YieldType, Yield)
SELECT	'BUILDING_JAR_RAMBATEMWA',	Type,		'YIELD_FAITH',  1
FROM Features WHERE Type IN ('FEATURE_FOREST','FEATURE_JUNGLE') UNION ALL
SELECT	'BUILDING_JAR_RAMBATEMWA',	FeatureType, YieldType, Yield
FROM Building_FeatureYieldChanges WHERE BuildingType='BUILDING_THEATRE';
--==========================================================================================================================	
-- Leaders
--==========================================================================================================================
INSERT INTO Leaders 
		(Type, 								Description, 								Civilopedia, 										CivilopediaTag, 											ArtDefineTag, 						VictoryCompetitiveness, WonderCompetitiveness, 	MinorCivCompetitiveness, 	Boldness, 	DiploBalance, 	WarmongerHate, 	DenounceWillingness, 	DoFWillingness, Loyalty, 	Neediness, 	Forgiveness, 	Chattiness, Meanness, 		IconAtlas, 				PortraitIndex)
VALUES	('LEADER_JAR_NYATSIMBA_MUTOTA', 	'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_PEDIA', 		'TXT_KEY_CIVILOPEDIA_LEADERS_JAR_NYATSIMBA_MUTOTA', 			'Nyatsimba_Mutota_Scene.xml',		4, 						9, 						3, 							5, 			8, 				5, 				7, 						5, 				9, 			5, 			6, 				4, 			6, 				'JAR_ZIMBABWE_ATLAS', 	0);

UPDATE Leaders SET Personality='PERSONALITY_EXPANSIONIST' WHERE Type='LEADER_JAR_NYATSIMBA_MUTOTA';
--==========================================================================================================================	
-- Leader_MajorCivApproachBiases
--==========================================================================================================================	
INSERT INTO Leader_MajorCivApproachBiases 
		(LeaderType, 							MajorCivApproachType, 				Bias)
VALUES	('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MAJOR_CIV_APPROACH_WAR', 			6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MAJOR_CIV_APPROACH_HOSTILE', 		7),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MAJOR_CIV_APPROACH_DECEPTIVE', 	4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MAJOR_CIV_APPROACH_GUARDED', 		5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MAJOR_CIV_APPROACH_AFRAID', 		3),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MAJOR_CIV_APPROACH_FRIENDLY', 		6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MAJOR_CIV_APPROACH_NEUTRAL', 		6);
--==========================================================================================================================	
-- Leader_MajorCivApproachBiases
--==========================================================================================================================	
INSERT INTO Leader_MinorCivApproachBiases 
		(LeaderType, 						MinorCivApproachType, 				Bias)
VALUES	('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MINOR_CIV_APPROACH_IGNORE', 		5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MINOR_CIV_APPROACH_FRIENDLY', 		4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MINOR_CIV_APPROACH_PROTECTIVE', 	6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MINOR_CIV_APPROACH_CONQUEST', 		6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'MINOR_CIV_APPROACH_BULLY', 		3);
--==========================================================================================================================	
-- Leader_Flavors
--==========================================================================================================================	
INSERT INTO Leader_Flavors 
		(LeaderType, 						FlavorType, 						Flavor)
VALUES	('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_OFFENSE', 					6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_DEFENSE', 					7),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_CITY_DEFENSE', 				7),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_MILITARY_TRAINING', 		7),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_RECON', 					4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_RANGED', 					4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_MOBILE', 					4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_NAVAL', 					4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_NAVAL_RECON', 				4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_NAVAL_GROWTH', 				4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_NAVAL_TILE_IMPROVEMENT', 	5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_AIR', 						4),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_EXPANSION', 				6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_GROWTH', 					9),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_TILE_IMPROVEMENT', 			5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_INFRASTRUCTURE', 			7),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_PRODUCTION', 				9),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_GOLD', 						7),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_SCIENCE', 					5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_CULTURE', 					6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_HAPPINESS', 				5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_GREAT_PEOPLE', 				6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_WONDER', 					6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_RELIGION', 					6),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_DIPLOMACY', 				5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_SPACESHIP', 				5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_WATER_CONNECTION', 			5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_NUKE', 						2),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_USE_NUKE', 					2),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_ESPIONAGE', 				3),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_AIRLIFT', 					2),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_I_TRADE_DESTINATION', 		8),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_I_TRADE_ORIGIN', 			8),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_I_SEA_TRADE_ROUTE', 		8),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_I_LAND_TRADE_ROUTE', 		8),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_ARCHAEOLOGY', 				5),
		('LEADER_JAR_NYATSIMBA_MUTOTA', 		'FLAVOR_AIR_CARRIER', 				5);
--==========================================================================================================================	
-- Leader_Traits
--==========================================================================================================================	
INSERT INTO Leader_Traits 
		(LeaderType, 						TraitType)
VALUES	('LEADER_JAR_NYATSIMBA_MUTOTA', 	'TRAIT_JAR_ZIMBABWE');
--==========================================================================================================================	
-- Traits
--==========================================================================================================================	
INSERT INTO Traits 
		(Type, 					Description, 				ShortDescription)
VALUES	('TRAIT_JAR_ZIMBABWE', 	'TXT_KEY_TRAIT_JAR_ZIMBABWE', 'TXT_KEY_TRAIT_JAR_ZIMBABWE_SHORT');

INSERT INTO Trait_ImprovementYieldChanges
		(TraitType, 		  ImprovementType,	YieldType, Yield)
--SELECT	'TRAIT_JAR_ZIMBABWE', Type, 			'YIELD_FOOD', 1	FROM Improvements WHERE Type IN ('IMPROVEMENT_MINE','IMPROVEMENT_PASTURE') UNION ALL
SELECT	'TRAIT_JAR_ZIMBABWE', Type, 			'YIELD_GOLD', 1	FROM Improvements WHERE Type IN ('IMPROVEMENT_MINE','IMPROVEMENT_PASTURE') UNION ALL
SELECT	'TRAIT_JAR_ZIMBABWE', Type, 	'YIELD_CULTURE_LOCAL',1	FROM Improvements WHERE Type IN ('IMPROVEMENT_MINE','IMPROVEMENT_PASTURE');
--==========================================================================================================================	
-- Civilizations
--==========================================================================================================================
INSERT INTO Civilizations 	
		(Type, 							Description,					ShortDescription, 					Adjective, 						Civilopedia, 						CivilopediaTag, 				DefaultPlayerColor, 		 ArtDefineTag, ArtStyleType, ArtStyleSuffix, ArtStylePrefix, IconAtlas, 			PortraitIndex, 	AlphaIconAtlas, 			SoundtrackTag, 	MapImage, 				DawnOfManQuote, 						DawnOfManImage)
SELECT	('CIVILIZATION_JAR_ZIMBABWE'), 	('TXT_KEY_JAR_ZIMBABWE_DESC'),	('TXT_KEY_JAR_ZIMBABWE_SHORT_DESC'), ('TXT_KEY_JAR_ZIMBABWE_ADJ'),	('TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT'), ('TXT_KEY_CIV5_JAR_ZIMBABWE'), 	('PLAYERCOLOR_JAR_ZIMBABWE'),ArtDefineTag, ArtStyleType, ArtStyleSuffix, ArtStylePrefix, ('JAR_ZIMBABWE_ATLAS'), 1, 			('JAR_ZIMBABWE_ALPHA_ATLAS'), ('Songhai'), 	('Map_Zimbabwe.dds'),	('TXT_KEY_CIV5_DOM_JAR_ZIMBABWE_TEXT'), ('DOM_Zimbabwe.dds')
FROM Civilizations WHERE (Type = 'CIVILIZATION_ZULU');
--==========================================================================================================================	
-- Civilization_CityNames
--==========================================================================================================================	
INSERT INTO Civilization_CityNames
		(CivilizationType, 				CityName)
VALUES	('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_1'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_2'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_3'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_4'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_5'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_6'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_7'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_8'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_9'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_10'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_11'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_12'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_13'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_14'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_15'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_16'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_17'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_18'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_19'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_20'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_21'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_22'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_23'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_24'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_25'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_26'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_27'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_28'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_29'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_30'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_31'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_32'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_33');
--==========================================================================================================================	
-- Civilization_FreeBuildingClasses
--==========================================================================================================================	
INSERT INTO Civilization_FreeBuildingClasses 
		(CivilizationType, 				BuildingClassType)
SELECT	('CIVILIZATION_JAR_ZIMBABWE'), 	BuildingClassType
FROM Civilization_FreeBuildingClasses WHERE (CivilizationType = 'CIVILIZATION_ZULU');
--==========================================================================================================================	
-- Civilization_FreeTechs
--==========================================================================================================================
INSERT INTO Civilization_FreeTechs 
		(CivilizationType, 				TechType)
SELECT	('CIVILIZATION_JAR_ZIMBABWE'), 	TechType
FROM Civilization_FreeTechs WHERE (CivilizationType = 'CIVILIZATION_ZULU');
--==========================================================================================================================	
-- Civilization_FreeUnits
--==========================================================================================================================
INSERT INTO Civilization_FreeUnits 
		(CivilizationType, 				UnitClassType, Count, UnitAIType)
SELECT	('CIVILIZATION_JAR_ZIMBABWE'), 	UnitClassType, Count, UnitAIType
FROM Civilization_FreeUnits WHERE (CivilizationType = 'CIVILIZATION_ZULU');
--==========================================================================================================================	
-- Civilization_Leaders
--==========================================================================================================================
INSERT INTO Civilization_Leaders 
		(CivilizationType, 				LeaderheadType)
VALUES	('CIVILIZATION_JAR_ZIMBABWE', 	'LEADER_JAR_NYATSIMBA_MUTOTA');
--==========================================================================================================================	
-- Civilization_UnitClassOverrides 
--==========================================================================================================================
INSERT INTO Civilization_UnitClassOverrides 
		(CivilizationType, 				UnitClassType, 			UnitType)
SELECT	'CIVILIZATION_JAR_ZIMBABWE', 	'UNITCLASS_PIKEMAN', 	'UNIT_JAR_VANYAI' UNION ALL
SELECT	'CIVILIZATION_JAR_ZIMBABWE', 	'UNITCLASS_COMMANDO', 	'UNIT_JAR_ZVIGIDI'
WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER');
--==========================================================================================================================	
-- Civilization_BuildingClassOverrides 
--==========================================================================================================================	
INSERT INTO Civilization_BuildingClassOverrides 
		(CivilizationType, 				BuildingClassType, 				BuildingType)
SELECT	'CIVILIZATION_JAR_ZIMBABWE', 	'BUILDINGCLASS_CASTLE', 		'BUILDING_JAR_DZIMBABWE' UNION ALL
SELECT	'CIVILIZATION_JAR_ZIMBABWE', 	'BUILDINGCLASS_THEATRE', 		'BUILDING_JAR_RAMBATEMWA' 
WHERE EXISTS (SELECT * FROM Buildings WHERE Type = 'BUILDING_GERMANY_TEUTONIC_ORDER') UNION ALL
SELECT	'CIVILIZATION_JAR_ZIMBABWE', 	'BUILDINGCLASS_GRAND_TEMPLE', 	'BUILDING_JAR_NJELELE';
--==========================================================================================================================	
-- Civilization_Religions
--==========================================================================================================================		
INSERT INTO Civilization_Religions 
		(CivilizationType, 				ReligionType)
VALUES	('CIVILIZATION_JAR_ZIMBABWE', 	'RELIGION_PROTESTANTISM');
--==========================================================================================================================	
-- Civilization_SpyNames
--==========================================================================================================================	
INSERT INTO Civilization_SpyNames 
		(CivilizationType, 				SpyName)
VALUES	('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_0'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_1'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_2'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_3'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_4'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_5'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_6'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_7'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_8'),
		('CIVILIZATION_JAR_ZIMBABWE', 	'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_9');
--==========================================================================================================================	
-- Civilization_Start_Region_Priority
--==========================================================================================================================	
INSERT INTO Civilization_Start_Region_Priority 
		(CivilizationType, 					RegionType)
VALUES	('CIVILIZATION_JAR_ZIMBABWE', 		'REGION_PLAINS');
--==========================================================================================================================
-- RESOURCES
--==========================================================================================================================
---- Resources
----------------------------------------------------------------------------------------------------------------------------
INSERT INTO Resources
		(Type, 					Description, 						Civilopedia, 							Help, 									ResourceClassType, Happiness, IsMonopoly, ArtDefineTag, 					CivilizationType, 			IconString, PortraitIndex, IconAtlas)
SELECT	'RESOURCE_JAR_WILDLIFE', 'TXT_KEY_RESOURCE_JAR_WILDLIFE',	'TXT_KEY_RESOURCE_JAR_WILDLIFE_TEXT',	'TXT_KEY_RESOURCE_JAR_WILDLIFE_HELP',	ResourceClassType, Happiness, IsMonopoly, 'ART_DEF_RESOURCE_JAR_WILDLIFE', 'CIVILIZATION_JAR_ZIMBABWE', '[ICON_RES_JAR_WILDLIFE]', 7, 'JAR_ZIMBABWE_ATLAS' FROM Resources WHERE Type = 'RESOURCE_IVORY';
------------------------------
-- Resource_YieldChangeFromMonopoly
------------------------------		
INSERT INTO Resource_YieldChangeFromMonopoly
		(ResourceType, 	YieldType, Yield)
VALUES	('RESOURCE_JAR_WILDLIFE', 'YIELD_SCIENCE', 2),
		('RESOURCE_JAR_WILDLIFE', 'YIELD_CULTURE', 2);
------------------------------
-- Resource_YieldChanges
------------------------------
INSERT INTO Resource_YieldChanges 	
		(ResourceType, 				YieldType, 		Yield)
VALUES	('RESOURCE_JAR_WILDLIFE',	'YIELD_TOURISM',	1),
		('RESOURCE_JAR_WILDLIFE',	'YIELD_SCIENCE',	1),
		('RESOURCE_JAR_WILDLIFE',	'YIELD_CULTURE',	1);
------------------------------
-- Corporation_ResourceYieldChanges
------------------------------
INSERT INTO Corporation_ResourceYieldChanges
		(CorporationType, ResourceType, 			YieldType, Yield)
SELECT	 CorporationType, 'RESOURCE_JAR_WILDLIFE',	YieldType, Yield FROM Corporation_ResourceYieldChanges WHERE CorporationType='CORPORATION_LANDSEA_EXTRACTORS';
------------------------------
-- Corporation_ResourceMonopolyOrs
------------------------------
INSERT INTO Corporation_ResourceMonopolyOrs
		(CorporationType, 					ResourceType)
SELECT	'CORPORATION_LANDSEA_EXTRACTORS',	'RESOURCE_JAR_WILDLIFE';
--==========================================================================================================================
-- IMPROVEMENTS
--==========================================================================================================================
-- Improvements
------------------------------
INSERT INTO Improvements
		(Type, 						Description, 						Civilopedia, 							PillageGold,	HillsMakesValid,	BuildableOnResources,	Permanent,	DestroyedWhenPillaged, 	PortraitIndex, 	IconAtlas, ArtDefineTag)
SELECT 	'IMPROVEMENT_JAR_WILDLIFE',	'TXT_KEY_IMPROVEMENT_JAR_WILDLIFE',	'TXT_KEY_IMPROVEMENT_JAR_WILDLIFE_TEXT',	10,				0,						0,						0,			0,					8, 	'JAR_ZIMBABWE_ATLAS', 'ART_DEF_IMPROVEMENT_JAR_WILDLIFE';
------------------------------
-- Improvement_YieldAdjacentSameType
------------------------------
INSERT INTO Improvement_YieldAdjacentSameType
		(ImprovementType,			 YieldType, Yield)
SELECT 	'IMPROVEMENT_JAR_WILDLIFE',	'YIELD_CULTURE', 1;
------------------------------
-- Improvement_TechYieldChanges
------------------------------
INSERT INTO Improvement_TechYieldChanges
		(ImprovementType,			TechType,			YieldType,			Yield)
SELECT 	'IMPROVEMENT_JAR_WILDLIFE',	'TECH_FERTILIZER',	'YIELD_GOLD',		1 UNION ALL
SELECT 	'IMPROVEMENT_JAR_WILDLIFE',	'TECH_BIOLOGY',		'YIELD_FOOD',		1 UNION ALL
SELECT 	'IMPROVEMENT_JAR_WILDLIFE',	'TECH_BIOLOGY',		'YIELD_SCIENCE',	1;
------------------------------
-- Improvement_TechYieldChanges
------------------------------
INSERT INTO Improvement_ResourceTypes
(ImprovementType,				ResourceType,			ResourceMakesValid, ResourceTrade,	DiscoveryRand,	QuantityRequirement) VALUES
('IMPROVEMENT_JAR_WILDLIFE',	'RESOURCE_JAR_WILDLIFE',	1,					1,				0,				0);										
------------------------------
-- Policy_ImprovementYieldChanges
------------------------------
INSERT INTO Policy_ImprovementYieldChanges
		(PolicyType,	ImprovementType,			YieldType,			Yield)
SELECT	 PolicyType,	'IMPROVEMENT_JAR_WILDLIFE',	YieldType,			Yield
from Policy_ImprovementYieldChanges where ImprovementType = 'IMPROVEMENT_LUMBERMILL';
--==========================================================================================================================	
-- Diplomacy_Responses
--==========================================================================================================================			
INSERT INTO Diplomacy_Responses 
			(LeaderType, 			ResponseType, 											Response, 																Bias)
VALUES		('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_FIRST_GREETING', 								'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_FIRSTGREETING%', 							2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_DEFEATED', 									'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DEFEATED%', 									2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_REPEAT_TOO_MUCH', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_REPEAT_TOO_MUCH%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_REPEAT_TRADE_TOO_MUCH', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_REPEAT_TRADE_TOO_MUCH%', 					2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_REPEAT', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_REPEAT_TOO_MUCH%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_HELLO', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HOSTILE_HELLO%', 					2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_POLITE_HELLO', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_POLITE_HELLO%', 					2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_HUMAN_AT_WAR', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HOSTILE_HUMAN_AT_WAR%', 			2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HUMAN_AT_WAR', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HUMAN_AT_WAR%', 					2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HOSTILE_AGGRESSIVE_MILITARY_WARNING', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HOSTILE_AGGRESSIVE_MILITARY_WARNING%', 		2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_AGGRESSIVE_MILITARY', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_AGGRESSIVE_MILITARY_WARNING%', 				2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_AGGRESSIVE_PLOT_BUYING', 	'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HOSTILE_AGGRESSIVE_PLOT_BUYING%', 	2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_AGGRESSIVE_PLOT_BUYING', 			'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_AGGRESSIVE_PLOT_BUYING%', 			2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_AGGRESSIVE_EXPANSION', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HOSTILE_AGGRESSIVE_EXPANSION%', 	2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_AGGRESSIVE_EXPANSION', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_AGGRESSIVE_EXPANSION%', 			2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_FRIENDLY_STRONG_MILITARY', 			'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_FRIENDLY_STRONG_MILITARY%', 		2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_FRIENDLY_STRONG_ECONOMY', 			'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_FRIENDLY_STRONG_ECONOMY%', 			2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_HUMAN_FEW_CITIES', 			'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HOSTILE_HUMAN_FEW_CITIES%', 		2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_HUMAN_SMALL_ARMY', 			'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HOSTILE_HUMAN_SMALL_ARMY%', 		2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_GREETING_HOSTILE_HUMAN_IS_WARMONGER', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GREETING_HOSTILE_HUMAN_IS_WARMONGER%', 		2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_TOO_SOON_FOR_DOF', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_TOO_SOON_FOR_DOF%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_RESPONSE_TO_BEING_DENOUNCED', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_RESPONSE_TO_BEING_DENOUNCED%', 				2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_WORK_AGAINST_SOMEONE', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DENOUNCE%', 									2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_AI_DOF_BACKSTAB', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DENOUNCE%', 									2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_RESPONSE_TO_BEING_DENOUNCED', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_RESPONSE_TO_BEING_DENOUNCED%', 				2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_DOFED_FRIEND', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HUMAN_DOFED_FRIEND%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_DOFED_ENEMY', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HUMAN_DOFED_ENEMY%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_DENOUNCED_ENEMY', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HUMAN_DENOUNCED_ENEMY%', 					2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_DENOUNCED_FRIEND', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HUMAN_DENOUNCED_FRIEND%', 					2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_DOF_SO_AI_DOF', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HUMAN_DOF_SO_AI_DOF%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_DENOUNCE_SO_AI_DENOUNCE', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HUMAN_DENOUNCE_SO_AI_DENOUNCE%', 			2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_DOF_SO_AI_DENOUNCE', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_HUMAN_DOF_SO_AI_DENOUNCE%', 					2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_WORK_WITH_US', 								'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DEC_FRIENDSHIP%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_PLOT_BUYING_WARNING', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_PLOT_BUYING_WARNING%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_PLOT_BUYING_SERIOUS_WARNING', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_PLOT_BUYING_SERIOUS_WARNING%', 				2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_EXPANSION_SERIOUS_WARNING', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_EXPANSION_SERIOUS_WARNING%', 				2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_EXPANSION_WARNING', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_EXPANSION_WARNING%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_AGGRESSIVE_MILITARY_WARNING', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_AGGRESSIVE_MILITARY_WARNING%', 				2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_RETURNED_CIVILIAN', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_RETURNED_CIVILIAN%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_DECLARATION_PROTECT_CITY_STATE', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DECLARATION_PROTECT_CITY_STATE%', 			2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_DECLARATION_ABANDON_CITY_STATE', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DECLARATION_ABANDON_CITY_STATE%', 			2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_DONT_SETTLE_YES', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DONT_SETTLE_YES%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_DONT_SETTLE_NO', 								'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DONT_SETTLE_NO%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_LUXURY_TRADE', 								'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_LUXURY_TRADE%', 								2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_OPEN_BORDERS_EXCHANGE', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_OPEN_BORDERS_EXCHANGE%', 					2),	
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_REQUEST', 									'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_RESPONSE_REQUEST%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_HOSTILE', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_HOSTILE%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_WEAK_HOSTILE', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_HOSTILE%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_STRONG_HOSTILE', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_HOSTILE%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_EXCITED', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_EXCITED%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_WEAK_EXCITED', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_EXCITED%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_STRONG_EXCITED', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_EXCITED%', 							2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_SAD', 								'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_SAD%', 								2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_ATTACKED_BETRAYED', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_ATTACKED_BETRAYED%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_TOO_SOON_NO_PEACE', 							'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_TOO_SOON_NO_PEACE%', 						2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HOSTILE_AGGRESSIVE_MILITARY_WARNING_GOOD',	'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GOOD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_AGGRESSIVE_MILITARY_WARNING_BAD',				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GOOD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HOSTILE_WE_ATTACKED_MINOR_BAD',				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GOOD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_WE_ATTACKED_MINOR_BAD',						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_GOOD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HOSTILE_AGGRESSIVE_MILITARY_WARNING_BAD', 	'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_ATTACKED_MINOR_BAD', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_SERIOUS_EXPANSION_WARNING_BAD', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_SERIOUS_PLOT_BUYING_WARNING_BAD', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_PLOT_BUYING_WARNING_BAD', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_AGGRESSIVE_MILITARY_WARNING_GOOD', 			'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HOSTILE_WE_ATTACKED_MINOR_GOOD', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_WE_ATTACKED_MINOR_GOOD', 						'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_ATTACKED_MINOR_GOOD', 					'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_SERIOUS_EXPANSION_WARNING_GOOD', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_SERIOUS_PLOT_BUYING_WARNING_GOOD', 		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2),
			('LEADER_JAR_NYATSIMBA_MUTOTA', 	'RESPONSE_HUMAN_PLOT_BUYING_WARNING_GOOD', 				'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_BAD%', 										2);			
--==========================================================================================================================
--==========================================================================================================================